/* @media screen and (max-width: 1440px) {} */

/* @media screen and (max-width: 1366px) {} */

@media screen and (max-width: 1200px) {
	/* .page_padding {
    padding-top: 75px;
  } */

	h1 {
		font-size: 4.5vw;
	}
	.rotate-brnd1 {
		right: 8%;
	}
	/* .page_padding {
    padding-top: 98px;
  } */
	.channels-slider .channels-container {
		width: 70%;
	}
	.pagelinks-section .pagelinks-main .pagelinks-main_ul .pagelinks-main_ul_li {
		width: 31%;
	}
	.work-sec .f-svg {
		position: absolute;
		width: 10%;
		left: 48%;
		bottom: 15%;
	}
}

@media screen and (max-width: 1024px) {
	.rotate-brnd2 {
		top: 0%;
		width: 6%;
		left: -1%;
	}
}

@media screen and (max-width: 992px) {
	h1 {
		font-size: 6vw;
	}
	.milestone-section .milestone-container,
	.ravp-section .container {
		max-width: 95%;
	}
	.usp-section .container,
	.f_future-section .container,
	.philosophy-section .container {
		max-width: 100%;
	}
	.index-swiper {
		padding-top: 6rem;
		background-size: 80%, cover;
	}
	.part-section .part-content h1 {
		font-size: 4vw;
	}
	.awards-section .awards-content,
	.awards-section .awards-heading {
		text-align: center;
	}
	.contact-bg img{
		height: 50vh;
		object-position: 70%;
	}
	.ravp-section .ravp-tabs .tabs__toggle1 h3 {
		width: 95%;
	}
	.diamond-section {
		overflow: hidden;
	}
	.channels-slider .channels-container {
		width: 80%;
	}
	.usp-section .usp-points ul li {
		width: 23%;
	}
	.for_ftv-only {
		background-size: 21% auto, 18% auto, 21% auto, 100% 40%, 100% 46%, 100% 33%;
	}
	.pagelinks-section .pagelinks-main .pagelinks-main_ul .pagelinks-main_ul_li {
		width: 47%;
	}
	.work-sec .f-svg {
		position: absolute;
		width: 16%;
		left: 44%;
		bottom: 2%;
	}
	.footer .footer-logo {
		width: 120px;
	}
	.ma_video-section .kabs {
		right: 10%;
	}
	.ma_video-section .kabs h2 {
		font-size: 3rem;
	}
	.ma_video-section .kabs p {
		font-size: 1rem;
	}
	
}

/* @media screen and (max-width: 820px) {} */
@media screen and (max-width: 767px) {
	.milestone-section .milestone-content,
	.features-section .features-content .features-description,
	.enquiry-form form {
		flex-direction: column;
	}
	.enquiry-form form .form-enquire {
		width: 100%;
	}
	.pagelinks-section {
		padding: 2rem 0 2rem 0;
	}
	.footer .footer-absbranding {
		display: block;
	}
	.diamond-section .diamond-brd2 {
		display: none;
	}
	.philosophy-section .philosophy-card p,
	p,
	a,
	ul li {
		font-size: 15px;
	}
	h1 {
		font-size: 8vw;
	}
	.philosophy-section .philosophy-brnd {
		width: 35%;
	}
	.pagelinks-section .pagelink-brnd {
		width: 21%;
	}
	.forbg-only {
		background-size: 80% 50%, 80% 50%, 80% 50%;
	}
	.f_future-section .f_future-abs3,
	.philosophy-section .philosophy_brnd1 {
		left: 0;
		width: 12%;
	}
	.about-section .about-content {
		margin: 0 auto;
		width: 85%;
		padding: 1.5rem 0;
		padding-top: 0;
	}
	.about-section .row,
	.work-sec .row {
		flex-direction: column-reverse;
	}
	.rotate-brnd1 {
		right: 12%;
	}
	.ma_video-section .diamond-fl_grid {
		margin-top: -1.5rem;
	}
	.milestone-section .milestone-content .milestone-image video {
		height: 350px;
	}
	.fashion1-intro .fashion1-content,
	.f_future-section .f_future-content {
		text-align: center;
	}
	.ravp-section .ravp-content {
		margin-top: 1.5rem;
	}
	.features-section .features-content .features-description P,
	.features-section .features-content .features-description h4,
	.ravp-section .ravp-tabs .tabs__toggle1 h3 {
		width: 100%;
		padding: 0.5rem;
	}
	.diamond-section .diamond-brd2 .coin-branding {
		width: 90px;
		height: 90px;
	}
	.diamond-section .diamond-brd2 .coin-branding::after {
		width: 55px;
		height: 55px;
	}
	.diamond-section .diamond-brd {
		left: -2%;
	}
	.diamond-section .diamond-brd .coin-branding,
	.philosophy-section .diamond-brd2 .coin-branding {
		width: 80px;
		height: 80px;
	}
	.diamond-section .diamond-brd .coin-branding::after,
	.philosophy-section .diamond-brd2 .coin-branding::after {
		width: 50px;
		height: 50px;
	}
	.philosophy-section .diamond-brd2 {
		bottom: -5%;
		height: 5%;
	}
	.diamond-section .diamond-brd5 {
		width: 35px;
	}
	.milestone-section .milestone-content .milestone-description,
	.milestone-section .milestone-content .milestone-image {
		width: 100%;
	}
	.channels-slider .channels-container {
		width: 100%;
		max-width: 100%;
	}
	.enquiry-form {
		padding: 4rem 2rem;
	}
	.pagelinks-section .pagelinks-main .pagelinks-main_ul .pagelinks-main_ul_li {
		width: 80%;
	}
	.footer .footer-side4 h4,
	.footer .footer-side3 h4 {
		font-size: 1.3rem;
	}
	
	.ftvtext-right img {
		width: 90%;
	}
	.ftvtext-right .ftvtextr {
		padding: 0;
		text-align: center;
	}
	.ftvtext-sec .ftvtextb {
		padding: 0;
		text-align: center;
	}
	.ftvtext-sec .ftvtextb img {
		width: 90%;
	}
	.index-swiper .index-content h2 {
		font-size: 1.5rem;
	}
	.add-row{
		display: flex;
		flex-direction: column-reverse;
	}
}

@media screen and (max-width: 576px) {
	.pagelinks-section .pagelinks-main .pagelinks-main_ul {
		row-gap: 1.5rem;
		justify-content: center;
	}
	.about-section .about-content {
		width: 100%;
	}
	.part-section .part-content h1 {
		font-size: 5vw;
	}
	.part-section .part-content .part-video video {
		aspect-ratio: 1;
	}
	.about-section .about-image {
		width: 86%;
		margin:0 auto;
	}
	.about-section .about-image::before {
		top: -1rem;		
		left: 1rem;
	}
	.footer .footer-logo {
		width: 80px;
	}
	/* Index */
	.enquiry-form-sec {
		background-size: 100%;
	}
	/* .pc_innerdiv .pc_logo {
    width: 60px;
  }
  .head_links {
    top: 80px;
    height: calc(100vh - 80px);
  } */
	.page_padding {
		padding-top: 80px;
	}

	.about-section .about-abs,
	.enquiry-form-sec img,
	.index1-intro .index1-container,
	.fashion1-intro .fashion1-container {
		width: 90%;
	}
	.fashion1-intro .f1-intro_brnd {
		left: -2%;
		bottom: -5%;
	}
	.forbg-only {
		background-size: 100% 50%, 100% 50%, 100% 50%;
	}
	.ma_video-section .ma-rotate-brnd2 {
		bottom: -4%;
		left: -5%;
		width: 19%;
	}
	.rotate-brnd1 {
		bottom: -30px;
		right: 15%;
	}
	.ma_video-section {
		padding-top: 0;
	}
	.ma_video-section .ma_video {
		width: 100%;
	}
	
	.download-section .download-content .download-card a span,
	.ravp-section .ravp-tabs .tabs__toggle1 h3 {
		font-size: 1.5rem;
	}
	.ravp-section .ravp-content {
		padding: 3rem 0.5rem;
	}
	.ravp-section .ravp-content .tabs-content1 p {
		font-size: 1rem;
	}
	.features-section .rotate-brnd1 {
		z-index: 1;
		mix-blend-mode: exclusion;
	}
	.potential-section .rotate-brnd1 {
		right: 20%;
	}
	.diamond-section .diamond-brd3 {
		left: 2%;
		top: 2%;
		width: 28px;
	}
	.usp-section .usp-points ul li {
		width: 46%;
	}
	.michel1-intro .f-svg {
		position: absolute;
		width: 20%;
		left: 6%;
		bottom: 80%;
		z-index: 1;
	}
	.ma_video-section .kabs h2 {
		color: #fff;
		font-size: 3rem;
		text-shadow: 5px 5px 5px rgba(0,0,0,.3333333333);
	}
	
.ma_video-section .kabs p {
    color: #fff;
    font-size: 1rem;
}
}

@media screen and (max-width: 425px) {
	h1 {
		font-size: 12vw;
	}
	.enquiry-form {
		padding: 4rem 0.5rem;
		gap: 0.5rem;
	}
	.onboard-section .onboard-content h2{
		font-size: 2rem;
	}
	.part-section .part-content h1 {
		font-size: 9vw;
	}
	.pagelinks-section .pagelinks-main .pagelinks-main_ul .pagelinks-main_ul_li {
		padding: 0.1rem 1rem;
	}
	.potential-section .rotate-brnd1 {
		right: 25%;
	}
	/* .ravp-section .ravp-tabs, */
	.pagelinks-section .pagelinks-main .pagelinks-main_ul {
		flex-direction: column;
		/* gap: 0; */
	}
	.enquiry-form form {
		padding: 0.5rem;
	}
	.footer .footer-side2 .footer-pages-links ul {
		flex-direction: column;
		align-items: start;
		justify-content: flex-start;
	}
	.features-section .features-content .features-description h4,
	.footer .footer-side1 .footer-newsletter h4 {
		font-size: 1.5rem;
	}
	.potential-section .potential-image img,
	.features-section .features-content .features-image video,
	.f_future-section .f_future-image img {
		aspect-ratio: 1;
	}
	.awards-section .awards-video {
		height: 350px;
	}
	.philosophy-section .container {
		padding: 0 0;
	}
	.pagelinks-section .pagelinks-main .pagelinks-main_ul .pagelinks-main_ul_li {
		padding: 0.1rem 0.5rem;
		text-align: center;
	}
	.pagelinks-section
		.pagelinks-main
		.pagelinks-main_ul
		.pagelinks-main_ul_li
		.pagelinks-main_ul_li_a {
		padding: 0.5rem;
		font-size: 1.1rem;
		width: 100%;
	}
	.philosophy-section .philosophy-card {
		padding: 1rem 0.5rem;
	}

	.pagelinks-section .pagelinks-main .pagelinks-main_ul,
	.pagelinks-section .pagelinks-main .pagelinks-main_ul .pagelinks-main_ul_li {
		width: 100%;
	}
	.ma_video-section .diamond-fl_grid {
		margin-top: 0rem;
	}
	.awards-section {
		padding-top: 1rem;
	}
	.ftvtext-right {
		padding-top: 1rem;
		padding-bottom: 0;
	}
	.ma_video-section .ma_video {
		height: 60vh;
	}
	.ma_video-section .ma_video{
		padding: 0;
	}
	.ma_video-section .kabs {
		right: 0;
		width: 100%;
		text-align: center;
		bottom: 10px;
	}
	.phy-col,
	.phy-col2 {
		margin: 0;
	}
	.philosophy-section .philosophy-card img {
		width: 55px;
	}
	.milestone-section {
		padding: 0;
	}
	.usp-section {
		padding: 1rem 0;
	}
	.add-div {
		padding: 1.2rem;
	}
	.add-div a {
		padding: 1rem 0 1rem 0;
		display: block;
	}
	.contact-bg img{
		height: 37vh;
		object-position: 46%;
	}
	.letstalk-abs {
		position: absolute;
		width: 80%;
		bottom: 10%;
		left: 6%;
	}
}

@media screen and (max-width: 375px) {
	.rotate-brnd1 {
		right: 23%;
	}
	.ma_video-section .kabs h2 {
		color: #fff;
		font-size: 2.5rem;
		text-shadow: 5px 5px 5px rgba(0,0,0,.3333333333);
	}
	.ma_video-section .kabs p {
		color: #fff;
		font-size: .8rem;
	}
}

@media screen and (max-width: 320px) {
	.usp-section .usp-points ul li img {
		width: 35px;
	}
	.usp-section .usp-points ul li span {
		font-size: 0.8rem;
	}
	.onboard-section .onboard-content h2 {
		font-size: 1.8rem;
	}
	.philosophy-section .philosophy-card p,
	p,
	a,
	ul li {
		font-size: 14px;
	}
	.milestone-section .milestone-content .milestone-image video {
		height: 250px;
	}
	.ravp-section .ravp-intro p {
		font-size: 1rem;
		color: #000;
	}
	.ma_video-section .kabs h2 {
		color: #fff;
		font-size: 2.2rem;
		text-shadow: 5px 5px 5px rgba(0,0,0,.3333333333);
	}
	.ma_video-section .kabs p {
		color: #fff;
		font-size: .7rem;
	}
	.contact-bg img {
		height: 37vh;
		object-position: 54%;
	}
}
/* @media screen and (max-width: 280px) {

} */
